﻿


.navbar-header h1 {
	font-size: 30px;
	font-weight: bold;
	margin: 23px 10px 0 0;
	text-transform: uppercase;
}

.navbar-header h1  a {color: #be2a38}

   .navbar-header {
	height: 60px;
}

#share-error {
    display: inline-block;
    float: left;
    padding-left: 45px;
    padding-top: 10px;
}

#share-error-text {
    color: rgb(232,166,24);
    display: none;
    font-size: 12px;
    margin-right: 10px;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

#sogoacc .sogo-btn-toolbar .sogo-btn-group,
#sogoacc .sogo-btn-toolbar .input-group {
  float: none;
  width: 100%;
}

#sogoacc .sogo-btn-group span {
  position: absolute;
  left: 10px;
  z-index: 1;
  font-size: 35px;
}

.rtl #sogoacc .sogo-btn-group span {
  left: auto;
  right: 10px;
}

.caret{border-top:4px solid #3876a4;margin-top:6px;margin-left:5px}


.custom_html_4-section .party_button {
  display: block;
  margin: 20px auto;
  text-align: center;
}
.page-header__logo-link{display:inline-block;margin-right:.5rem}
.n2-ss-slider .n2-ss-slide-background .n2-ss-slide-background-color{z-index:1}
.n2-ss-slider .n2-ss-slide-background .n2-ss-slide-background-color[data-overlay="1"]{z-index:7}
